body {
	background-image:url(../../images/bg.gif);
	background-repeat:repeat-x;
	background-color:#000000;
	background-position:center -25px;
}
a {
	color:#F38025;
	text-decoration:none;
}
a:hover {
	color:#f38025;
	text-decoration:none;
}
#outside_container {
	width:100%;
	background-image:url(../../images/bg-internal.gif);
	background-repeat:no-repeat;
	background-position:center -25px;
}
#webpage {
	padding:25px;
	margin-left:156px;
	color:#fff;
	clear:both;
	display:block;
}

#webpage { background-position:top right; background-image:url(/images/bg-header.jpg); background-repeat:no-repeat; }

#container {
	width:980px;
}
body#id_index, body#id_case_studies_projects {
	background-image:url(../../images/bg-index-repeat.gif); background-position: center -11px;
}
#id_index #outside_container {
	background-image:url(../../images/bg-index.gif); background-position:center -11px;
}

 
#id_about_harkk #webpage {background-image:url(../../images/bg-header9.jpg);}
#id_contact #webpage {background-image:url(../../images/bg-header7.jpg);}
#id_projects_news #webpage {background-image:url(../../images/bg-header1-.jpg);}
#id_harkk_system.class_ #webpage  {background-image:url(../../images/bg-header6.jpg);}
#id_harkk_system.class_balustrades #webpage  {background-image:url(../../images/bg-header8.jpg);}
#id_harkk_system.class_harkkaqua_pool_surrounds #webpage, #id_harkk_system.class_edge_67 #webpage, #id_harkk_system.class_harkk_view #webpage, #id_harkk_system.class_rect_86 #webpage, #id_harkk_system.class_rect86_bifolds #webpage, #id_harkk_system.class_cafe_screens #webpage, #id_harkk_system.class_harkk_view_privacy #webpage, #id_harkk_system.class_harkk_anticlimb #webpage {background-image:none; padding-top:0px;}

#id_index .page_header {
	display:none;
}
#id_index #webpage, #id_harkk_system #webpage {
	background-image:none;
}

.page_header {height:260px;}

#footer {
	height:90px;
	background-image:url(../../images/bg-footer.jpg);
	width:800px;
	background-position:right top;
	clear:both;
	padding-left:180px;
	font-size:90%;
	padding-top:15px;
	background-repeat:no-repeat;
}
.logo {
	float:left;
}
.spacer {
	display:block;
	clear:both;
	overflow:hidden;
}
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}
.home-left {
	float:left;
	width:440px;
	display:block;
}
.left {
	float:left;
	width:420px;
	display:block;
}
.features, .announcements, .latest_news {
	float:right;
	width:295px;
	display:block;

}
.current_projects {float:left; width:400px;}
h2 {
	border-bottom:solid 1px #494949;
	background-image:url(../../images/bg-h2.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px 8px;
	padding-bottom:15px;
	font-size:16px;
	letter-spacing: .05em;
	color:#fff;
}
h3 {
	font-weight:normal;
	line-height:155%;
	letter-spacing: .03em;
	color:#ccc;
}
h4 {
	background-image:url(../../images/bullet.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	list-style-type:none;
	background-position:0px 5px;
	margin-bottom:8px;
	margin-left:0;
}

h5 {
	margin-bottom:0;
	padding-bottom:0;
}
.features li, li {
	background-image:url(../../images/bullet.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	list-style-type:none;
	background-position:0px 5px;
	margin-bottom:8px;
	margin-left:0;
}
.features span {font-weight:normal; color:#8F8F8F;}
.features li {
	padding-right:25px; font-weight:normal;
}
#entry_id5 h1 {
	display:none;
}
#entry_id5 .product {
	float:left;
	width:105px;
	margin-right:5px;
}
#entry_id5 .product h3 {
	font-size:12px;
}
.page_content {
	float:right;
	width:770px;
}

.project_img {
	margin:0;
	margin-right:25px;
	float:left;
	width:350px; 
}
.project_specs {
	float:right;
	height:185px;
	width:320px;
	margin-bottom:40px;
	padding-top:25px; margin-right:25px;
}
.project_details {
	float:right;
	width:300px;
	padding:25px;
	padding-top:0;
}
.project_gallery {
	float:left;
	width:450px;
}
.project_gallery img {
	margin-right:1px;
}
li.download {
	background-image:url(../../images/icon_download_facts.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:20px;
	padding-top:0;
	margin-top:0;
	background-position:left top;
}
li.tech_specs {
	background-image:url(../../images/icon_tech_specs.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:20px;
	padding-top:0;
	margin-top:0;
	background-position:left top;
}
li.product_details {
	background-image:url(../../images/icon_product_details.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:20px;
	padding-top:0;
	margin-top:0;
	background-position:left top;
}
.tip {
	font-size:11px;
	text-transform:uppercase;
	colour: #494949;
	margin-bottom:25px;
	width:315px; clear:both; float:none; margin-top:-10px;
}
.tip span {
	color:#494949;
}
.product a img {
	border:solid 1px #494949;
}
.product a:hover img {
	border:solid 1px #f38025;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.product a:hover {
	color:#f38025;
}
.sidenav ul li {
	background-image:url(../../images/arrow_right.gif);
}
.more {
	background-image:url(../../images/arrow_right.gif);
	background-repeat:no-repeat;
	padding:5px;
	padding-left:15px;
	background-position:center left;

	border-top: solid 1px #494949;
}
.slideshow_system {
	width:425px;
	overflow: hidden;
}


.animation {width:300px; float:right;}

/* =Hoverbox Code

----------------------------------------------------------------------*/
.gallery {width:315px; float:right; }



.hoverbox

{

	cursor: default;

	list-style: none;

}



.hoverbox a

{

	cursor: default;

}



.hoverbox a .preview

{

	display: none;

}



.hoverbox a:hover .preview

{

	display: block;

	position: absolute;

	top: -33px;

	left: -45px;

	z-index: 1; 

}



.hoverbox img

{

	color: inherit;

	display:block;
	vertical-align: top;



}



.hoverbox li

{



	color: inherit;

	display: inline;

	float: left;

padding-left:5px; padding-bottom:0px; padding-top:0;
	position: relative;
	list-style-type:none; background-image:none;
	margin-bottom:5px;

}



.hoverbox .preview

{ border:solid 1px #ccc;

	

	width: 200px;

	height: 150px;

}

/* =Internet Explorer Fixes

----------------------------------------------------------------------*/


.hoverbox a

{

	position: relative;

}



.hoverbox a:hover

{

	display: block;

	font-size: 100%;

	z-index: 1;

}



.hoverbox a:hover .preview

{

	top: -38px;

	left: -50px;

}



.hoverbox li

{

	position: static;

}
#footer a {color:#444; margin-right:25px;}
.page_header .opacity p {color:#000;}
.page_header .opacity {background-color:#ffffff;
 
  /* for IE */
  filter:alpha(opacity=70);
  /* CSS3 standard */
  opacity:0.7;
  padding:10px;
  width:300px; float:left; padding-bottom:0;}

a.movie
{
    display:block;
    width:320px;
    height:240px;
    background:url(/images/playvideo.png) center center no-repeat black;
    border:1px solid #444;
}

a.movie span
{ 
display:none; 
}

.latest_news dd {border-bottom:solid 1px #494949; padding-bottom:5px; margin-bottom:10px;}


